--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: logger
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: install
- !ruby/object:RI::MethodSummary 
  name: snapshot
- !ruby/object:RI::MethodSummary 
  name: spin
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: LOG_FILE
  value: File.join(File.dirname(__FILE__), *%w[.. .. logs bleak.log])
full_name: BleakHouseDiagnostic
includes: []

instance_methods: []

name: BleakHouseDiagnostic
superclass: Object
